/**
* Theme Name: Newspaper Child
* Description: Newspaper child theme.
* Author: GRV Media
* Template: newspaper
* Version: 1.0.0
*/

/*.td-sub-footer-container {
	padding-bottom: 94px;
}

.td-footer-wrapper .custom-html-widget .aligncenter {
	margin: 20px auto;
}

.author-box {
	background-color: #f3f3f3;
	margin: 0 0 40px;
	padding: 40px;
}

.author-box .author-image {
	margin: 0 auto 30px;
	text-align: center;
}

.author-box .author-name {
	display: block;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.author-box .author-social {
	text-align: center;
}

.author-box .author-social li {
	display: inline-block;
	margin: 0 8px;
}

.author-box .author-desc {
	font-size: 13px;
	line-height: 1.7em;
	margin-bottom: 0;
}

.author-box .author-name a {
	color: #111;
}

.author-box .author-social a {
	color: #999;
}

.author-box .author-name a:hover,
.author-box .author-name a:focus,
.author-box .author-social a:hover,
.author-box .author-social a:focus {
	color: #4db2ec;
}

.page-id-79902 h1.entry-title.td-page-title {
    text-align: center;
    margin-top: 30px;
    margin-bottom:0;
}
.page-id-79902 h1.entry-title.td-page-title:after {
    content: '';
    width: 160px;
    height: 3px;
    background: #1A264E;
    display: block;
    margin: 10px auto 0;
}
.page-id-79902 h2 {
    font-size: 20px;
    margin-bottom: 50px
}
.page-id-79902 .gform_wrapper .gform_footer input.button {
    background: #1A264E;
    padding: 20px 50px;
    min-width: 200px;
    margin: 0 auto;
    display:block;
}
.page-id-79902 .gform_wrapper textarea.large {
    height: 120px!important;
} */

.post-feedback {
  width: 696px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .post-feedback {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 1018px) {
  .post-feedback {
    width: 484px;
  }
}

.post-feedback .row {
    display: flex;
    width: 100%;
    border-width: 1px 0;
    border-color: #ccc;
    border-style: dotted;
    background-color: #f9f9f9;
    padding: 20px;
    justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
flex-wrap: wrap;
}
.post-feedback p {
    margin-bottom: 0;
}
.post-feedback .left-part {
    display: flex;
    align-items: center;
	margin-right: 20px;
}
.post-feedback .flag-icon {
	background: url(./img/flag.png) center center no-repeat;
	width: 19px;
	height: 30px;
	background-size: contain;
	margin-right: 15px;
}
.feedback-button a {
    background: #1d2a58;
    display: block;
    color: #fff;
    padding: 10px 25px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.feedback-button a:hover {
	background: #4db2ec;
}

.td-main-sidebar {
  position: sticky;
  top: 65px;
}
